Support » Plugin: WP Fastest Cache » cannot update plugin

  • Resolved Plurk

    (@henny8)


    Hi,

    I am getting an error when I want to update the plugin:

    Bijwerken mislukt: Het pakket kan niet geïnstalleerd worden. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    What should I do?

    Henny

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.